<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>Juego de Coches</title>
	<link rel="stylesheet" type="text/css" href="coches.css">
</head>

<body>
	
	<div id="landscape" class="landscape">

	</div>

    <canvas id="carretera" ></canvas>

	<canvas id="coche" ></canvas>

	<script type="text/javascript" src="JuegoCoche.js"></script>
</body>

</html>